Name:           tigeros-backgrounds
Version:        1.0
Release:        12%{?dist}
Summary:        Desktop wallpapers with tigeros theme

Group:          Applications/Multimedia
License:        CC-BY-SA-4.0
URL:            https://github.com/RITlug/TigerOS
Source0:        %{name}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildArch:      noarch

%description
The tigeros-backgrounds package contains tigeros 
related artwork intended to be used as desktop background image.

%prep
%setup -q


%build


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/backgrounds/tigeros
for i in wallpapers/*
	do
		install -m0644 $i $RPM_BUILD_ROOT%{_datadir}/backgrounds/tigeros
	done
install -Dm0644 tigeros-backgrounds.xml $RPM_BUILD_ROOT%{_datadir}/gnome-background-properties/tigeros-backgrounds.xml


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc LICENSE
%{_datadir}/backgrounds
%{_datadir}/gnome-background-properties

%changelog
* Wed Apr 26 2017 Regina Locicero <rtl3971@rit.edu> - 1.0-12
- Added wallpapers
